# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  booking: one
  ip: MyString
  express_token: MyString
  express_payer_id: MyString

two:
  booking: two
  ip: MyString
  express_token: MyString
  express_payer_id: MyString
